@charset "UTF-8";
@-webkit-keyframes bound { 0% { -webkit-transform: scale(1); transform: scale(1); }
  17.5% { -webkit-transform: scale(1.08); transform: scale(1.08); }
  35% { -webkit-transform: scale(1.1); transform: scale(1.1); }
  52.5% { -webkit-transform: scale(1.08); transform: scale(1.08); }
  70% { -webkit-transform: scale(1); transform: scale(1); }
  85% { -webkit-transform: scale(1.05); transform: scale(1.05); }
  100% { -webkit-transform: scale(1); transform: scale(1); } }
@keyframes bound { 0% { -webkit-transform: scale(1); transform: scale(1); }
  17.5% { -webkit-transform: scale(1.08); transform: scale(1.08); }
  35% { -webkit-transform: scale(1.1); transform: scale(1.1); }
  52.5% { -webkit-transform: scale(1.08); transform: scale(1.08); }
  70% { -webkit-transform: scale(1); transform: scale(1); }
  85% { -webkit-transform: scale(1.05); transform: scale(1.05); }
  100% { -webkit-transform: scale(1); transform: scale(1); } }
@-webkit-keyframes appear-up { 0% { -webkit-transform: translateY(75%); transform: translateY(75%); }
  100% { -webkit-transform: translateY(0%); transform: translateY(0%); } }
@keyframes appear-up { 0% { -webkit-transform: translateY(75%); transform: translateY(75%); }
  100% { -webkit-transform: translateY(0%); transform: translateY(0%); } }
@-webkit-keyframes zoom-in { 0% { opacity: 0.1; -webkit-transform: scale(1.5); transform: scale(1.5); }
  70% { -webkit-transform: scale(0.92); transform: scale(0.92); }
  80% { -webkit-transform: scale(0.9); transform: scale(0.9); }
  90% { -webkit-transform: scale(0.92); transform: scale(0.92); }
  100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); } }
@keyframes zoom-in { 0% { opacity: 0.1; -webkit-transform: scale(1.5); transform: scale(1.5); }
  70% { -webkit-transform: scale(0.92); transform: scale(0.92); }
  80% { -webkit-transform: scale(0.9); transform: scale(0.9); }
  90% { -webkit-transform: scale(0.92); transform: scale(0.92); }
  100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); } }
#hanjuku { color: #333; font-size: 1rem; font-family: Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "MS Pゴシック", sans-serif; line-height: 1.2; }
#hanjuku a { color: inherit; outline: none; }
#hanjuku img { height: auto; vertical-align: top; }
#hanjuku h1, #hanjuku h2, #hanjuku h3, #hanjuku h4, #hanjuku h5, #hanjuku h6 { font-weight: normal; }
#hanjuku ul { list-style: none; }

/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; }

.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }

.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; box-sizing: border-box; }

.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -webkit-zoom-out; cursor: zoom-out; }

.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: zoom-in; }

.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #CCC; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }
.mfp-preloader a { color: #CCC; }
.mfp-preloader a:hover { color: #FFF; }

.mfp-s-ready .mfp-preloader { display: none; }

.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; -webkit-box-shadow: none; box-shadow: none; -ms-touch-action: manipulation; touch-action: manipulation; }
button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: #FFF; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus { opacity: 1; }
.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: #FFF; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #CCC; font-size: 12px; line-height: 18px; white-space: nowrap; }

.mfp-arrow { position: absolute; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }
.mfp-arrow:before, .mfp-arrow:after { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
.mfp-arrow:after { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
.mfp-arrow:before { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }

.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after { border-right: 17px solid #FFF; margin-left: 31px; }
.mfp-arrow-left:before { margin-left: 25px; border-right: 27px solid #3F3F3F; }

.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after { border-left: 17px solid #FFF; margin-left: 39px; }
.mfp-arrow-right:before { border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #000; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444; }
.mfp-figure small { color: #BDBDBD; display: block; font-size: 12px; line-height: 14px; }
.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #F3F3F3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { /** Remove all paddings around the image on small screen */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; } }
@media all and (max-width: 900px) { .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
.mfp-bg { background-color: #fff; }

.mfp-iframe-scaler { position: relative; overflow: visible; }

.mfp-wrap { font-family: Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "MS Pゴシック", sans-serif; }

body.is-hide { opacity: 0; }

#hanjuku { background-image: url("../img/pattern_sp.gif"); background-size: 28px; background-position: 0 10px; border-bottom: solid 3px #000; -webkit-box-sizing: border-box; box-sizing: border-box; }
#hanjuku .sp-main { background-image: url("../img/sp-main-back.png"); background-size: 100% 85%; width: 100%; overflow: hidden; position: relative; border-top: solid 3px #000; -webkit-box-sizing: border-box; box-sizing: border-box; }
#hanjuku .sp-main .sp-main-content { text-align: center; padding-top: 6px; overflow: hidden; position: relative; height: 382px; }
#hanjuku .sp-main .sp-main-content .sp-chara { width: 440px; height: 412px; left: 50%; margin-left: -220px; position: absolute; -webkit-transform: translateY(75%); transform: translateY(75%); }
#hanjuku .sp-main .sp-main-content .sp-chara.is-show { -webkit-transform: translateY(0%); transform: translateY(0%); -webkit-animation: appear-up 300ms linear both; animation: appear-up 300ms linear both; }
#hanjuku .sp-main .sp-main-content .sp-copy { width: 83px; position: absolute; top: 20px; left: 14px; }
#hanjuku .sp-main .sp-main-content .sp-copy > img { display: block; width: 100%; position: absolute; top: 0; left: -5px; clip: rect(0px 78px 0px 0px); -webkit-transition: clip 0.25s linear; transition: clip 0.25s linear; }
#hanjuku .sp-main .sp-main-content .sp-copy.is-show > img { clip: rect(0px 83px 165px 0px); }
#hanjuku .sp-main .sp-main-content .sp-logo { width: 215px; position: absolute; bottom: 32px; right: 0; opacity: 0.1; -webkit-transform: scale(1.5); transform: scale(1.5); }
#hanjuku .sp-main .sp-main-content .sp-logo.is-show { opacity: 1; -webkit-transform: scale(1); transform: scale(1); -webkit-animation: zoom-in 450ms linear both; animation: zoom-in 450ms linear both; }
#hanjuku .sp-main .sp-obi { width: 803px; position: relative; left: 50%; margin-left: -400px; margin-top: -15px; }
#hanjuku .sp-obi-type2 { position: relative; width: 100%; height: 104px; margin: -15px auto 0px; background-image: url("../img/sp-obi.png"); background-repeat: no-repeat; background-position: center; -webkit-box-sizing: border-box; box-sizing: border-box; background-size: cover; }
#hanjuku .sp-obi-type2:before, #hanjuku .sp-obi-type2:after { display: block; content: ''; }
#hanjuku .sp-obi-type2:after { clear: both; }
#hanjuku .sp-obi-type2 img { display: block; width: 145px; }
#hanjuku .sp-obi-type2 .app { display: block; float: left; margin-top: 25px; -webkit-transform-origin: center bottom; transform-origin: center bottom; }
#hanjuku .sp-obi-type2 .app:hover { -webkit-animation: bound 500ms linear both; animation: bound 500ms linear both; }
#hanjuku .sp-obi-type2 .google { display: block; float: right; margin-top: 25px; -webkit-transform-origin: center bottom; transform-origin: center bottom; }
#hanjuku .sp-obi-type2 .google:hover { -webkit-animation: bound 500ms linear both; animation: bound 500ms linear both; }
#hanjuku .sp-app-wrapper { width: 298px; max-width: 305px; margin: 0 auto; }
#hanjuku .sp-app-wrapper:before, #hanjuku .sp-app-wrapper:after { display: block; content: ''; }
#hanjuku .sp-app-wrapper:after { clear: both; }
#hanjuku .sp-under-content { padding: 0px 14px 20px; margin: 0 auto; text-align: center; width: 100%; max-width: 340px; -webkit-box-sizing: border-box; box-sizing: border-box; }
#hanjuku .sp-under-content:before, #hanjuku .sp-under-content:after { display: block; content: ''; }
#hanjuku .sp-under-content:after { clear: both; }
#hanjuku .sp-under-content nav { width: 100%; margin: 0 auto; }
#hanjuku .sp-under-content nav .popup-modal { font-size: 0; display: inline-block; width: 55%; }
#hanjuku .sp-under-content nav .sp-egg-icon-1 { width: 90%; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon { margin-top: 8px; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon:before, #hanjuku .sp-under-content nav .sp-mini-egg-icon:after { display: block; content: ''; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon:after { clear: both; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon a { width: 31%; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon .sp-egg-icon-2 { width: 100%; display: block; }
#hanjuku .sp-under-content nav .sp-mini-egg-icon .sp-egg-icon-3 { width: 100%; display: block; }
#hanjuku .sp-under-content nav .sp-soon { width: 100%; }
#hanjuku .sp-banner { margin-top: 34px; }
#hanjuku .sp-banner .sp-movie a { position: relative; display: block; }
#hanjuku .sp-banner .sp-movie a .sp-pv { width: 100%; display: block; }
#hanjuku .sp-banner .sp-movie a .sp-play { width: 25.8%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
#hanjuku .sp-banner .sp-banner-img { margin-top: 10px; display: inline-block; }
#hanjuku .sp-banner .sp-banner-fami { width: 100%; }
#hanjuku .sp-banner .sp-banner-comic { width: 100%; }
#hanjuku .sp-banner .sp-twitter { position: relative; margin-top: 10px; }
#hanjuku .sp-banner .sp-twitter img { width: 100%; }
#hanjuku .sp-banner .sp-twitter .sp-twitter-content { width: 100%; height: 190px; background-image: url("../img/sp-twitter-content.png"); background-size: 100% auto; }
#hanjuku .sp-banner .sp-twitter .sp-twitter-btn { display: block; position: absolute; width: 171px; height: 44px; bottom: 20px; left: 50%; margin-left: -86px; }
#hanjuku .sp-banner .sp-twitter .sp-twitter-btn img { display: inline; width: 171px; height: 44px; }
#hanjuku .sp-detail { position: relative; margin-top: 10px; }
#hanjuku .sp-detail:before, #hanjuku .sp-detail:after { display: block; content: ''; }
#hanjuku .sp-detail:after { clear: both; }
#hanjuku .sp-detail .sp-detail-img { width: 100%; }
#hanjuku .sp-detail .sp-egg-man { width: 201px; position: absolute; left: -46px; bottom: -15px; }
#hanjuku .sp-detail a { display: block; margin-top: 18px; float: right; }
#hanjuku .sp-detail .sp-dle { width: 75px; }

.sp-modal-content { width: 100%; background-image: url("../img/sp-m-content.png"); background-size: 100% auto; margin: 0 auto; text-align: center; position: relative; word-break: break-all; word-wrap: break-word; }
.sp-modal-content p { text-align: left; padding: 0 8.9%; font-size: 14px; line-height: 20px; letter-spacing: .02em; word-break: break-all; word-wrap: break-word; }

.white-popup-block { padding: 14px; position: relative; }
.white-popup-block button.mfp-close { display: none; }

.sp-m-sugi-title { width: 70.7%; }

.sp-m-sugi-img { width: 82.2%; margin-top: 10px; }

.sp-m-tokita-title { width: 62.15%; }

.sp-m-tokita-img { width: 62.15%; margin-top: 10px; }

.sp-m-iiduka-title { width: 75.6%; }

.sp-m-iiduka-img { width: 62.15%; margin-top: 10px; }

.sp-m-hosoyamada-title { width: 76.6%; }

.sp-m-hosoyamada-img { width: 62.15%; margin-top: 10px; }

.sp-m-nakamura-title { width: 62.6%; }

.sp-m-nakamura-img { width: 62.15%; margin-top: 10px; }

.sp-m-sugita-title { width: 61.6%; }

.sp-m-sugita-img { width: 62.15%; margin-top: 10px; }

.sp-m-uematsu-title { width: 65.6%; }

.sp-m-uematsu-img { width: 62.15%; margin-top: 10px; }

.sp-m-ito-title { width: 64.6%; }

.sp-m-ito-img { width: 62.15%; margin-top: 10px; }

.sp-m-mitsuda-title { width: 63.6%; }

.sp-m-mitsuda-img { width: 62.15%; margin-top: 10px; }

.sp-m-kurashima-title { width: 80.6%; }

.sp-m-kurashima-img { width: 62.15%; margin-top: 10px; }

.sp-m-inoue-title { width: 78.6%; }

.sp-m-inoue-img { width: 62.15%; margin-top: 10px; }

.sp-m-aoki-title { width: 83.6%; }

.sp-m-aoki-img { width: 62.15%; margin-top: 10px; }

.sp-m-what-title { width: 64.38%; z-index: 2; position: relative; }

.sp-m-what-a1t { width: 85.44%; margin-top: 18px; }

.sp-m-what-a1i { width: 82.2%; margin-top: 5px; }

.sp-m-what-a2t { width: 56.5%; margin-top: 27px; }

.sp-m-what-a2i { width: 82.2%; margin-top: 5px; }

.sp-m-what-a3t { width: 75.85%; margin-top: 27px; }

.sp-m-what-a3i { width: 82.2%; margin-top: 5px; }

.sp-m-what-a4t { width: 50%; margin-top: 27px; }

.sp-m-what-a4i { width: 82.2%; margin-top: 5px; }

#sp-what .sp-m-what-ap { font-size: 14px; line-height: 20px; letter-spacing: .02em; width: 82.2%; margin-top: 10px; }

.popup-modal-close { display: block; width: 59.59%; margin: 10px auto 0; }
.popup-modal-close img { width: 100%; display: inline; }

.sp-m-what-c1 { position: absolute; top: 44px; left: -7px; width: 32.53%; }

.sp-m-what-c2 { position: absolute; top: 58px; right: -28px; width: 42.81%; }

.mfp-container { height: auto; overflow: hidden; padding-top: 80px; padding-bottom: 80px; }

.mfp-container.mfp-s-ready.mfp-iframe-holder { padding-top: 150px; padding-bottom: 0px; }

.mfp-fade .mfp-container { overflow: visible; }

.sp-m-close-btn { position: absolute; width: 60px; height: 62px; top: -15px; right: 0px; margin: 0; z-index: 2; }
.sp-m-close-btn .sp-m-close-btn-img { width: 60px; }

.sp-100 { width: 100%; display: block; }

button.mfp-close { font-size: 0; width: 60px !important; height: 62px; background-image: url("../img/sp-m-close.png"); background-size: contain; opacity: 1; position: absolute; top: -70px !important; right: 0px !important; }
